/* SECTION BANER */
.section-baner {
    background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url(background_img/asortyment.jpeg);
}

/* GLOBAL VALUES */
h3 {
    margin-top: 50px;
}

h3:first-of-type {
    margin-top: 0;
}

p {
    line-height: 145%;
    letter-spacing: 1px;
}

/* SECTION CATEGORIES */
section:last-of-type {
    margin-bottom: 0;
    padding-bottom: 50px;
}

.section-categories .row {
    display: flex;
}

.categories-text-box {
    flex: 1;
        
    padding: 10px;
    padding-right: 50px;
}

.category-header {
    position: relative;
    width: 100%;
    height: 160px;
    border: 1px solid #ccc;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    overflow: hidden;
}

.category-header h3 {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 100px;
    font-size: 200%;
    text-transform: uppercase;
    display: block;
    z-index: 5;
}

.category-header img {
    position: absolute;
    top: -10%;
    right: 15px;
    width: 150px;
    height: auto;
    z-index: 1;

    transform: rotate(38deg);
}

.category-header::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;

    height: 8px;
    background-color: #dd2a1b;
    z-index: 2;

    display: block;
    content: "";
}

.content {
    margin-top: 30px;
}

.section-categories ul {
    flex: 1 0 400px;
    max-width: 400px;
    max-height: 650px;
    overflow-y: auto;
}

.section-categories ul li {
    border-top: 1px solid #bbb;
    padding: 20px;
    width: 100%;
    transition: background-color 0.2s;
}

.section-categories ul li span {
    font-weight: 500;
    font-size: 75%;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 5px;
    float: right;
}

.section-categories ul li:hover {
    cursor: pointer;
}

.section-categories ul li:first-of-type {
    border-top: none;
}

.section-categories ul li:last-of-type {
    border-bottom: none;
}

.section-categories ul li ion-icon {
    font-size: 130%;
    margin-bottom: -7px;
}

.li_active {
    background-color: #3981df;
    color: #fff;
}

.li_hover {
    background-color: #e3e3e3;
    color: #002546;
}

.category-content {
    display: none;
}

/*
*
*
*   QUARIES
*
*
*/

@media only screen and (max-width: 1140px) {
    /* SECTION CATEGORIES */
    .section-categories {
        padding-top: 50px;
    }

    .section-categories .row {
        flex-direction: column-reverse;
    }

    .section-categories ul {
        flex: 1;
        max-width: 100%;
        overflow-y: visible;
        margin-bottom: 30px;
        max-height: unset;
        height: auto;
        
    }

    .section-categories ul li {
        width: 100%;
        padding: 20px;

        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        justify-content: space-between;
    }

    .section-categories ul li:first-of-type {
        border-top: 1px solid #bbb;
    }

    .section-categories ul li ion-icon {
        transform: rotate(180deg);
    }
}